Subject: Re: bug#26350: [PATCH 2/2] gnu: octave: Build with gl2ps support.

From: Leo Famulari <[email-masked]>
Date: Mon, 10 Apr 2017 15:43:28 -0400

On Mon, Apr 10, 2017 at 11:46:11PM +0530, Arun Isaac wrote:
> 
> > Could you reply to this message signed with OpenPGP key
> > 7F730343F2F09F3C77BF79D32E25EE8B61802BB3?
> 
> My outgoing SMTP relay (the mailjet.com smarthost) reencodes my mail
> corrupting my PGP signature. And, since I am running my mail server on a
> dynamic IP connection, I'm having difficulty sending mail directly to
> debbugs.gnu.org. So, instead I have attached a text file signed with my
> key. Will that do?

Thanks, I verified the text file was signed with key
7F730343F2F09F3C77BF79D32E25EE8B61802BB3.